
.invsbl {
	visibility: hidden;
}
.vsbl .invsbl {
	visibility: visible;
}

.wrap-title {
    font-size: 25px;
    margin-bottom: 10px;
	text-align: center;
}
.wrap-button {
	text-align: center;
}
.last-link {
	margin-top: 12px; 
	text-align: center;
}

.mid-btn {
    padding-left: 20px;
    padding-right: 20px;
}
.strong-btn {
    height: 38px;
    font-size: 18px;
    padding-left: 35px;
    padding-right: 35px;
}
.main-area {
    width: 100vw !important;
    min-width: 320px !important;
    max-width: 1280px !important;
	position: relative;
	top: 0px;
	margin: 0px auto !important;
}

#app {
	padding: 0px;
	margin: 0px;
}

#b-title {
	margin-left: 35px;
	margin-top: 3px;
	width: 190px;
}

.le-sp #b-title {
	margin-left: 15px !important;
}
#header {
	height: 60px;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	background-color: #ffffff;
	border-top: 0px solid rgba(160, 160, 159, 1);
	border-bottom: 1px solid rgba(160, 160, 159, 1);
	z-index: 100;
}

#b-menu {
	flex-grow: 1;
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;
    width: 100%;
    height: 60px;
    padding-right: 10px;
}
.le-tbs #b-menu {
	padding-right: 5px;
}
.circle img {
	border-radius: 50%;
	-moz-border-image: border-radius: 50%;
	-webkit-border-image: border-radius: 50%;
}

.c-container {
	position: relative;
	top: 60px;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.c-fill {
	position: relative;
	top: 0px;
    min-height: calc(100vh - 60px - 65px);
}

footer {
	padding-top: 15px;
	height: 55px;
	text-align: center;
	z-index: 100;
}
.c-footer a {
	color: #303030;
}
.c-footer a:hover {
	color: #000000;
}
.c-footer ul {
    font-size: 0;
	vertical-align:top;
	display: inline;
}

.c-footer li {
	margin: 0px 10px;
    font-size: 13px;
	display: inline;
}

.document-area {
	width: 80%;
	margin: 30px auto 20px auto;
    background-color: rgba(255,255,255, 0.9);
    border: 1px solid rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 5px #dddddd;
    border-radius: 2px !important;
    -moz-border-image: border-radius: 2px !important;
    -webkit-border-image: border-radius: 2px !important;
    padding: 30px 50px 40px 50px;
    text-align: left;
	font-size: 14px;
}
.le-tb:not(.le-tbs) .document-area {
	width: 95%;
    margin: 18px auto 10px auto;
    padding: 18px 30px 24px 30px;
}
.le-tbs:not(.le-sp) .document-area {
	width: 95%;
    margin: 18px auto 10px auto;
    padding: 18px 30px 24px 30px;
}
.le-sp .document-area {
    width: 100%;
    margin: 0px auto 10px auto;
    padding: 12px 20px 24px 20px;
    border: none;
}

.document-area h1 {
	font-size: 20px;
	padding-top: 8px;
	padding-bottom: 6px;
}
.document-area h2 {
	font-size: 14px;
	padding-top: 9px;
	padding-bottom: 6px;
	font-weight: 600;
}
.document-area h3 {
	font-size: 14px;
	padding-top: 16px;
	padding-bottom: 4px;
}

.document-area ul {
	font-size: 14px;
	padding-left: 25px !important;
	list-style-type: disc;
}
.document-area ol {
	font-size: 14px;
    padding-left: 25px !important;
    list-style-type: decimal;
}
.document-area li {
	font-size: 14px;
	padding-left: 5px !important;
	margin-bottom: 3px;
}

.document-area code {
    background: none !important;
    box-shadow: none !important;
    color: rgba(0,0,0,.86) !important;
    padding: 0px 5px 10px 10px !important;
    margin: -10px 0 0 0 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    font-family: Roboto,sans-serif !important;
    line-height: 1.5 !important;
}

.document-area p {
	margin-bottom: 3px;
}

v-dialog {
	display: none;
}

.c-fl {
	float: left;
}
.c-fr {
	float: right;
}
.c-clear {
	clear: both;
}

#c-com {
	.c-content{
	    width: 100%;
	    min-width: 1024px;
	    max-width: 1280px;
	}
}

.c-main {
    width: 100%;
    min-width: 320px;
    min-height: calc(100vh - 100px);
	position: relative;
	flex: 1 0 auto;
	display: block;
	align-items: center;
	justify-content: center;
	margin: 0px;
	padding: 0px;
	background-color: #fafafa;
}
.le-tbs .c-main {
	background-color: #ffffff;
}
.ge-pc .c-main {
    width: calc(100vw - 310px);
    max-width: calc(1280px - 310px);
}

.c-main-wrap {
	margin: 0px auto;
	padding: 11px 10px 5px 10px;
	background-color: #fafafa;
	min-height: calc(100vh - 120px);
}
.le-tbs .c-main-wrap {
	background-color: #ffffff;
}
.rside {
	display: block;
	position: -webkit-sticky;
	position: sticky;
	top: 79px;
	width: 310px;
	color: #fff;
	padding-right: 10px;
	padding-bottom: 20px;
	z-index: 0;
	align-self: flex-start;
}
.cs-i {
	position: relative;
	width: 110px;
	margin: 20px 15px 25px 15px;
}

.c-msg {
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
}

#topmenu {
	margin: 0px;
	position: relative;
}
#topmenu li ul{
}
#topmenu li ul{
	visibility: hidden;
	opacity: 0;
	transition: 0s;
}
#topmenu li:hover ul{
	visibility: visible;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	opacity: 1;
}
#topmenu li ul li a{
	visibility: hidden;
	opacity: 0;
}
#topmenu li:hover ul li a{
	visibility: visible;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	opacity: 1;
}

.dropmenu{
	*zoom: 1;
	list-style-type: none;
	width: 80px;
	margin: 5px auto 30px;
	padding: 0;
}
.dropmenu:before, .dropmenu:after{
	content: "";
	display: table;
}
.dropmenu:after{
	clear: both;
}
.dropmenu li{
	width: 80px;
	height: 48px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
.dropmenu li a{
	display: block;
	margin: 0px;
	padding: 0px;
	height: 48px;
	color: #0b1610;
	font-size: 13px;
	font-weight: 400;
	line-height: 1;
	text-decoration: none;
}
.dropmenu li ul{
	border: 2px solid #203f2e;
	box-shadow:0px 0px 5px #999999;
	border-radius: 5px;
	-moz-border-image: border-radius: 5px;
	-webkit-border-image: border-radius: 5px;
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 100%;
	left: -90px;
	margin: 0;
	padding: 0;
}
.dropmenu li ul li{
	width: 170px;
	height: 35px;
}
.dropmenu li ul li a{
	line-height: 15px;
	vertical-align: middle;
	height: 35px;
	line-height: 35px;
	text-align: left;
	box-shadow: 0px 1px 0px 0px #dddddd inset;
	background-color: #ffffff;
}
.dropmenu li ul li a img{
	vertical-align: -5px;
	margin-left: 15px;
	margin-right: 10px;
}
.dropmenu ul li ul li:first-child {
	box-shadow: none;
}
.dropmenu li ul li:first-child > a {
	box-shadow: none;
	border-radius: 2px 2px 0px 0px;
	-moz-border-image: border-radius: 2px 2px 0px 0px;
	-webkit-border-image: border-radius: 2px 2px 0px 0px;
}
.dropmenu li ul li:first-child a:hover {
	box-shadow: none;
	border-radius: 2px 2px 0px 0px;
	-moz-border-image: border-radius: 2px 2px 0px 0px;
	-webkit-border-image: border-radius: 2px 2px 0px 0px;
}
.dropmenu li ul li:last-child > a {
	border-radius: 0px 0px 2px 2px;
	-moz-border-image: border-radius: 0px 0px 2px 2px;
	-webkit-border-image: border-radius: 0px 0px 2px 2px;
}
.dropmenu li ul li:last-child a:hover {
	border-radius: 0px 0px 2px 2px;
	-moz-border-image: border-radius: 0px 0px 2px 2px;
	-webkit-border-image: border-radius: 0px 0px 2px 2px;
}
.dropmenu li:hover > a{
	background: #f7fbf9;
}
.dropmenu li ul li a:hover{
	-webkit-transition: 0.2s !important;
	-moz-transition: 0.2s !important;
	-o-transition: 0.2s !important;
	-ms-transition: 0.2s !important;
	transition: 0.2s !important;
	background: #cee9da;
}
#triangle {
    position: absolute;
    top: 20px;
    left: 55px;
    width: 10px;
}

.c-common-btn  {
	padding-left: 30px;
    padding-right: 30px;
    min-width: 250px;
    height: 38px;
}
.c-o0 {
	opacity: 0;
}
.c-o1 {
	opacity: 1;
}
.c-trn {
	transition: all 0.5s;
}
.c-comming {
    height: 260px;
    font-size: 40px;
    font-weight: 600;
    color: #2E7D31;
    opacity: .92;
    text-shadow: #999 1px 1px 3px;
}

